[language]
local = 'zh-cn'

[mysql.read]
addr = 'sh-cynosdbmysql-grp-88th45wy.sql.tencentcdb.com:28555'
name = 'mini_chat'
pass = 'api2api..'
user = 'root'

[mysql.write]
addr = 'sh-cynosdbmysql-grp-88th45wy.sql.tencentcdb.com:28555'
name = 'mini_chat'
pass = 'api2api..'
user = 'root'

[jwt]
admin_secret = "m9ycX9RTPyuYTWw9FrCc"